| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Pike
Pike.__Backend

# Method Pike.__Backend()->get_stats()

Method get_stats

  `mapping(string:int) get_stats()`

Description

  Get some statistics about the backend.

Returns

  Returns a mapping with the follwoing content:

  `"num_call_outs" : int` | The number of active call-outs.
  `"call_out_bytes" : int` | The amount of memory used by the call-outs.